16.10 - Teradata Database New Install or Configuration at Release 14.0 - Teradata Database

Teradata Database Security Administration

prodname
Teradata Database
vrm_release
16.10
created_date
June 2017
category
Administration
Security
featnum
B035-1100-161K

If you upgrade to Release 14.10 or above from a new installation of Release 14.0, or if you previously configured the DEFAULT QOP previous to Release 14.10, the TdgssUserConfigFile.xml contains the LEGACY and DEFAULT QOP entries.

If you want to use the HIGH, MEDIUM, and LOW QOP entries (as the basis for QOP policy) you must import them into the TdgssUserConfigFile.xml.

<!-- To disable legacy (pre 14.0) security,
     uncomment the MechQop Value="0" directly below. -->
<!-- LEGACY QOP
<MechQop Value="0"/>
  -->
<!-- To update security to a common level,
    uncomment "DEFAULT QOP" and edit. -->
<!-- DEFAULT QOP
<MechQop Value="Default">
    AES-K128_CBC_PKCS5Padding_SHA1_DH-K2048
    AES-K192_CBC_PKCS5Padding_SHA1_DH-K2048
    AES-K256_CBC_PKCS5Padding_SHA1_DH-K2048
</MechQop>
  -->